[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Caption

A text string or Caption (which may be translated) to be used at the top of the column

## Declaration

Source position: comctrls.pp line 902

`published property TListColumn.Caption: TTranslateString read FCaption write SetCaption;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .